Subject: I-D Action:draft-kern-ccamp-rsvpte-hop-attributes-00.txt

From: [email-masked]
Date: Mon, 19 Oct 2009 08:45:01 -0700 (PDT)

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Encoding of Attributes of LSP intermediate hops using RSVP-TE
	Author(s)       : A. Kern, A. Takacs
	Filename        : draft-kern-ccamp-rsvpte-hop-attributes-00.txt
	Pages           : 10
	Date            : 2009-10-19

RFC5420 specifies a general framework to support signaling and
reporting of generic attributes relevant for a signaled LSP.  This
document extends the concept and defines a new Explicit Route
subobject for RSVP-TE to allow the specification and reporting of
attributes relevant to a particular hop of the signaled LSP.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-kern-ccamp-rsvpte-hop-attributes-00.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.